local fn = _gn(0xE32EFE9AB4A9AA0C)
--- ```
-- Examples:
-- CAM::PLAY_SYNCHRONIZED_CAM_ANIM(l_2734, NETWORK::_02C40BF885C567B6(l_2739), "PLAYER_EXIT_L_CAM", "mp_doorbell");
-- CAM::PLAY_SYNCHRONIZED_CAM_ANIM(l_F0D[7/*1*/], l_F4D[15/*1*/], "ah3b_attackheli_cam2", "missheistfbi3b_helicrash");
-- ```
-- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.PlaySynchronizedCamAnim(camera, scene, animName, animDictionary)
	return _in2(fn, camera, scene, _ts(animName), _ts(animDictionary), _r)
end
